## flappybird 0.0.2

=== debian/changelog ===
flappybird (0.0.2) unstable; urgency=low

  * Initial Release.

 -- Ivaylo Dimitrov <ivo@unknown>  Sat, 12 Mar 2014 18:32:43 +0200
