=== debian/control ===
Source: flappybird
Section: user/games
Priority: extra
Maintainer: Ivaylo Dimitrov <ivo@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: flappybird
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11
Description: Fly as far as you can without hitting objects
 Touch screen to move upwards
XB-Maemo-Display-Name: flappybird
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
 SU1FB94DCBEhON+N4foAABkeSURBVHjarZt7kGxXdd5/a+1zuntmdK909UIR
 CJBSJmCjGCzxkG0wpAgvRTwC4iEE5mWS4DJ+JLZiQ1xJOY6hHAfCQwEKgoSu
 kIKxcQxOiXJcVBkbIhFABgWQA+EKZJCEEFzdO3emu89eX/7Y+5w+PfeCRJyZ
 6Zru06f7nLX2enzrW2sbP+TPf/7mH/DKs58HwHtuu868baczmyo3cToL30jJ
 TpZzjcEjkGHmw2cNMLP63BA6/gISMXoZyvVwfMllL43Q4Zhoxzq/e6m5adnN
 X/WQFwngPd/8IK8++wU/lDx2f06SxBsOvZXfPvcXAXjvjVebPXjfYx17FOjJ
 jmPmTzezkzHDBGYmwwwZjlH/wIwTyd3fjaThmkLIVF9hkvrjh0O6oarq4yJu
 /t5d/+emX/nxXxPA67/2u/zbh/6LQdl/awX0P++66w9nKXevN9IFjj3WzE4z
 ioCGg5kMzMwwBkVgo0sNSjju0qpiGvTCAyIGfUlBSKKqJQiECOk7Im5C8Rk1
 O7/9c2e+fPf+ytT8UPayWH6U5BeZsVnvGQMVaQHJislbfdvwfhU0Mn9jzfzL
 R8HcUGhlLQLJ6pvVcYqOCUXVgww4DXhGwM/EYnoR8JS/tQu84/YP8PMPuox3
 /c31J5nsOZh+z8zPdE8g5GbmxbgZntXVNjleJbVBO70Ae6xBEICNFNKvf5G9
 rDIyRBCKIrJUlGCwmSAUxU0IMnGXwz9Prj964ekvOnrdXR/gxWdedv8V8I7b
 r+fnH/Qi3v6Na5+WzH/BzC62sppydysG77ismLithCzxYGX2XoPgcGTkl1bs
 Z80aBuFVXcC0cgkJVaGjmD6GODAxsqJ+PpSRKQIp/qRTvO2yB7zkY9ffeT0v
 esCL7lsBb/3G+3ndOS/jnd/46Fa2e+90bMvNVIU0997jrSjAHVO1hP7XV+tu
 Vs7vzdrk1YPL6u+9g8H7q2JCoo+akjCCjdRbA0DQFAuoGaR/R0TIMnl7Mt/3
 gOed86ztg98+yOVnXH7fFvAfv371083s95OlLTc3x2RmVtY+YVACn5XVLsrw
 KmS1AKsK0cpCVgFQJwyCABF9YKmvqwtIRQGNi32NlfBX3wurliHI5GIpFgph
 WVkitsPs0peecfkNe2X1vQf+w21XbQCvNOykGmAADYZrprV77wPYsKolFGBa
 Bb4+5/dC9V/hvVLUW0SNEVodb8zY33p5TIzNxoe7WltCW92DhlDb+5mdZBGv
 PHjXVRv3qQAjnmjGpeULqyGaEfWLVxZpNXWNFrXXTQxGW1cwVmFPQkOW0Oju
 q3IBLIYVN4OJGY1BY5BMI2cZGY/WIkuxMVMVA4BLQzzxhAr4919730gD9v7q
 rCM7FTXxDhcbVtN0vCmbaAxOapyTGmMrOZvJ2GpGj7R6nNQYrTNKd5Acthpn
 ZtUtpJGsGtagV9RYBxpSaH/rUj33/f1dvu/b71uPAf/q8wcn+0/e/UQiPTa5
 yzEzc5L5YMauEtVLOKy5YJTqhuNmTMzZ1zg1goCpZoCVZdroho91md2ofo9o
 TGyl4jwxQOQKi2yVEfpY0MOlqDGgWB5ky30GkSTLWt4U+zaf8KqtyxYA/p5v
 vQeAc8+Yv+KMqZ932swIyfoLCAo4qbhDY+Mb+dxmaxyYGgemzoGJc1JrJY8T
 9VcVt61++2OhYNY4J0+ckyfGKa1xUpMwM3L17RjwVdRlX9UOK02u3V2JCQEl
 XchEoOA8Dm+/AuA933p3+eibDr3dz5xu3IDZP3RMd8+xpl99LxG+RHuv0b/m
 95oBwNjXJGZ9+hvl/maSVkFtHJdG/8dqHadAjQxeBnnRVU8oau3rhV6JRQe5
 yhxF5MgjZWdFhEn86bYfefrrzvrlaABOm04fL3ShFzxm+yclKO3mijSHyN/f
 HDTOILCb0XgfGwfHw1rj0Ie+gjcrtxnAkI0UoFXuXyuEeitUEf7sSx6Ctbbm
 64PSrFfGSPhqwUMqtXp3Fhdu5M3HA59s3vzZdwI6V8b+UODuTN3oAsgjk5IV
 5OUV8Zlovaa8Ggz784oXF4EPf+ke0rQpQjsj/zfGQWAoelRcbs39JLpjSx7w
 9HPwxgdFy0ARowRb60aNU2IMVaaGKB77ZTr3nZ+97pO+eZZmobgEKY0BuSHa
 BMltlPqKH7YOPkTgYByDh5uppWvvmqHqj7L6uSpoaE2AtQTXu8IAhrRWOSry
 yBRqsDStMMlAQqwKrPotKdAlOuueWaPGnI6N/iOBMInkxknJyCEO1+js5iQT
 +1uv4Kck/MV3dpnftVNxfw9iDJLzsEctkeeRC9gagDHg6GHnW19vwIKUEg87
 /+HkZbcWE8hw+Kv3ohQoxOycLZr9TQ20NcAOrqQasGPAKj2sLs8NYMMa8yYv
 u9OTp4vDAhdm5sMKSMIx9jU18FXfz6rARo4CDn/xHu76s2+S2hK5zcv5i7nx
 G2/ZrhccP9ZBy19/qeXrX9mknYhm0vK0515ywsrtrb/5Jo5tHyPmmbNf8FD2
 /9gpxbpqfqkZfxUg+9QpDYoSYSU+6OK8zKc3EWqTK4HXcrJYgVN83hGtO27F
 7G0w0YrqQuDgrWPtKjuYgeXi9N198C65GzlB9FVdXiuOEi3WON56uSYiIlZ1
 g/XrHQNi7YXH9qJOCVNSVtuYc55KMWEaWBxHCoxSufkQlb3AWoEWgmUFftGx
 sZmxRpjHAJJSUwVR7EHexTq6XIBO7qbMNjdom2C6sXF8LKg/081ZWdU2QwfL
 7eIm1oBNrJr9GlYcwfGSOnNRrKkE9PPs7d986z2OHygZviI7r7U+jrsPFZ3X
 6k6d+JtrD7Hz1SOYOxc91XjKcw5XAW3031huL0YcQFFA08AfXnuAL98yBYlH
 XvhInnXZs0ZEaLe2aoYhiWTtcM6Hr/ovfP5TnwVg6xH7Ofvyc0cZoYqrEV6w
 SqZodTwsvtsIHZBUDSUIc5KGKFC0af2NFR+RAmvBZgl3J9cCZ3lchW34WsSr
 rmPQToPZRvn+lLo1s1+vNlfYIdcrJFrkgW8kkPCJVbygUkj1gXMgU4rgVJeI
 vlSQDjQShGGmGCitAFxgSdAylKYDg6M+85Sgk1IhKiYUF1kOFqBVadizwSuy
 r6a1nvTYk/5Mo2qB4ywg58x8dxcE7XIDNQzUWXSxDqiGmFBhSrEEE6IJMo6Q
 pQr6yg1HMnZv3+XQG28lTVOBxOaYl3To04QnJ3LmL//U+fMbTsOAU04Nfvm3
 7qI7VpQgc6yyfsXIivYiROTK7XaZvFyyXBR3aTcna8IDJGt546/+a3aObbO7
 M+dlr3s1l76isDtf/qtbuPqX3k1KCZs6D7ni4fimE7mYfh8bStGUh3QfiKZH
 XyUEqpi5gUchMXzm+LRCWXe8prgii3AzPAWpKSK20zExoJHwK/NfRfdY5xTu
 42cya8l5WkFUJiiu0+UlPnVICZsaoYzFKj327jFAY1sdb/rCwkd8nW8UWiea
 4NiRbdKiGfK7e6qsj5UACYUXrGXwdENgmWajyLvcTicWLmJIZzohRXaCBk2U
 1Ne73hofopLIJRX+oPdVG4VFGwGl2n9qQlGqt75+vqfj9t/9Ij5zTj/9AG86
 +Dssl3szuR3PrdZDO0e2+Z1fuZKNzQ3mc+eKf3cH3XIvANII2gpF8P3bRXtY
 Q/Xn71VOIHeQkbsO5VUgjCo8GqXE+rwpmKDow5TJy444ukTZiX0dm5ubLLvF
 iVeol0ur6i53HUeOik5isVusYZUW99xwVE+8b9mHz+Q+eA6ElQayxBRYOLnL
 aGlYEsogF4SGdKghkosmapQ2Sj0bfQocFUB2HJNrYyJ3ld7qFy9256SmYb5r
 0EQJNAbdoirCRNfBfF5ZyGx409KeiCaXBhyxmC9YzOcsducFBY4toyJSKci5
 KxzEwOmq0iEjDkGxsoCeUydE13VFw6HvszKjGnZodNoQ+GZbM174mktJTYNb
 y4evPohZw2LuPPN5h5nOgq6DCy86wo884hiGOHr0Vj589YcwD9pJw8UveDaL
 RYGZzbQdrvesy/4x3bIj5+BB5z2YEYFQAnIEyOi6DLnGpWR7XCEGmCxTUYAE
 ygFZxLJb+aZij+A6cRyoeV4S7aTl0T/5qBJgfMYH3/tBptMJx7adpz77MJN6
 vXPO2+WcyiP8r5vv4IY/2mUyEbOtTS5+wXOIZWFyegVkdfzYhX//+1pHT4wS
 QUSQIwqHOWKdZIFyrRStWEMTlb2RAgXkmqdXtXdPLGsw3zVljNzDWFHmGq1O
 X6VBrNKi9jC4YauFGDFGfU/hRK3uoSXX9wojClQfIdg1tljrnitEo56DzxTN
 dblAXSUi7wKfRJ5BG8CPYjTr7Aha+y8WYDfXxnNLBESO2uWNUWG0Emj/gQXn
 /8RRUivcl9z8qc+R86Ks0Kxl7IsaP6/f8vWv3rZikrLY+fJR0qyk65Mef3Il
 dLTCBUNbPWgiZwgKauqipJA+jeYjiDcTDqazsfg3VTBjXZdjgY4Q/g5gq97w
 gwrqiyiw2GLNgiR48EN3OfdHdgA4dtS44p9czebWKm0NgYyeLtPg90i4O6lJ
 xYp3xb1/fHcJhjuZrZ8+mZhHxQMrZqkPiI0iClyPAiBUA6L63jzTesOTE+d/
 9vBlw7mTct85Ri41fqxmBXIuD4Dl0phMJ0wmcWKydEy1RYXtrLCBRKlf5FgW
 kWNY/Z4q14g9ajKBYVUjhcFnBpoE0cDRHVguwF1sbRxBtvyBowWKbba3izPk
 CWzu65hMhWgwMgzQeEyIGLu7JYbs7sKWB1OLflhkhBb3tMxr2kO1byChpvKM
 AiUxP7zAukKc2KaX9/u6IDL2m1/9DZGNWARaim43k3c6chd0d2SOHdyB5Jz1
 wAW/+pZvMdvci4JsxAGII3dP+fWXP5itfWLnmPOuP/7awAMst/045ZmJz920
 xVVvO53JNDipgd/6CYdOa2luDfOO+l7HHRs/HH72z4+x6SJvZ858w0OYPnxj
 8P8cHU11LJaCrppilyFyCYwbWx3hiekmmG2NcL2d8GGWmG11TDeFzKEzFrsr
 d1mBqlUkTimYbnZMp6J1QdcMLjEIs6aIGL3HiYVHpBBpK2EehcVG5MhrkLhR
 BTBZIpuVB1bqOGV8CXhAF0ymuXr2asVZew3NxNjZBW9hvgA8Y+4jgW1ghbxS
 1pYyu52gCVIVKEnHzQ70BMdqqGikEDu+XYKJmGfkIhZB5FzjXF5xNK//yhUi
 YHdhdEvQPPDlnDwXsQxiniEMvhv4f9/Fu7rSPs7DNoDC0/YHb/iF77Kce99f
 X5sSw4w2iWs+sp/P//UUDH58v3H5AxsiYLsLfv3WJZves1A6foAC1hsnfXYY
 ES0SaJHZesOZpaHXGD4tbWdLFSOYajXYTzV4yXJNJUeFkcNLHk8MtQJUvsCG
 HnytTWzo0Q7FitaFH5oYFYuX/O3F56K8l+tjbPXjOaE1gVk1aPrmyBjKL5cZ
 tyg9jc6qbVPkgcEFQqbCfada68tYhohcCyXrSmuslgC7CxvIk/Hk1+ZUFfCM
 2EA73pQXC3FspxZJGwIv7PPUYHsZkEZ9HMZpcNQZ0qoD1Y/RoGDmrKwhZ4QX
 LJMNT8bQXzW8CeXnJUt/0LegzQ1LhcaSamfYRbQFyYWMxoKXPONezntgV7DC
 CKY2Cbq51tPdnpmWbime8zP38rTHHcEMbr99yps/uY+mERMTv/ewhkUf4GLV
 /u7NfS07aP35sey8+dCyKCSCXMfqPFR4D/M+RDih5zW7c7uZ1GMfmSVYRELu
 KGUieaWfSrFjIXDjwIGOs86aV7BkI6xeytuhzWh7ad5iOaecEpxSveKO7zm3
 HslMJ2IjwRmzqHzhHvA+ZmTXssEq+G0vhaKAo4H5MYfUc1/FBA1ZuG5uFj2c
 JMzwClWsgIyUihKyk83wTqgrl0oWNGk13mqj6dCu83X+TxrNCWtUNNW2XxbL
 ZckKE5UZIT/BBNmQ923PYMQIFzT0tUfAMkpcSzVJDV9aBkCYG0143D2x+Hhy
 f7IrZF4jmRxSKR+yi24/5Ec2xEIsJW783zMO3dbWSrhYgAQbM/HknzzGsltV
 fDZ2hRNMxz3wjAXPfdL3SEmQnRtuPRmSjivfhi70mBPs4XI1hrkF8XAvMUSp
 plnK6wS4JJNJ8XHwu5upLxaO32kqAaBnf6nMKpNaG+wzuotm5J2ObiH+x8eD
 dIcowyBW5waMU/d3/IMnHEWdr1L3uHQ+Acly5qkLnvJTCwC2d51f+7NNNjfW
 AyDaMwOARngohnOjhXhSi281pIkXJSYgDQ0eq9zBnZG6RROhpTy+tBoMS3it
 D3I/9GAqaaMR1pQiJABl4f0ESR+do5jwgEvMTmDKe+v61Wnu0IXoItbQn8ZK
 0Iqz0HjSvCagstpCbTFk1UEO9bMDgqz4kqRl845HvjO/9pZ/9jERvyjzU52O
 aZPKWErflEjFj6yxUg1nI58MPjfCysBj38Xb2YBDhxK7S9/T3Lh/k/k7naMz
 IE9GQ5gjDFkC3IqXKZRe34YrQtOCtQ5NocQsQXjpe9S0eU8oPnbl+e/KDcD+
 zKfvsXwjpmdgplChZMoIe12EprTJ6Iq/dxe2LHfKew0dORzJmG87b7vqFKKx
 9VmI8ZC0HW8Mg3m3hj3VWHROquEoK6+xQ12Utr3VjDLPxqQRTSpzSb5p0II3
 hpKK8CaysioBduM8H/00QPPaL/xT3nj+f4qf+9yrD4Vriae20NU+ZPLUDwck
 w9qa9ja8RNUchejKldZawL1HKo2wl0Ve84o9fYJeA1PQhrBlzUQIRQ+5tZ4J
 qyaVq2XWNnlxgeIGJTb1/UGZYcuwfOi9j7o2XvuF19Bcef47CxOzs3PF5ubm
 Y4y4MGTCcv16Zy4rQjYOuY4uVobHcoJc7yVKr15JKNWUZ+tprEygVLi8xz1E
 CViWChQvqM2xCmYSRkY0Gg/bGh6ON8IbwyeGT8qwhrVeA2DdTyCso/urrOUV
 AFee/+7VjpHH/Ohjjnzh0C2XuPSZLnS2mcnNTQTzqPO3ZtAWa+gtI7KIzkr9
 ngPtg/zMhlAZMrM6ZtNT0V5b5qVrWBw5uZFr80STMoZjs9qHTKUh3tMhzbDJ
 YjUdZkvHpyr9yWTYpEBemtIUKRttwrLyNzPLS/7uaU86Qp2aNYDX3vJarnzk
 lQC86rOv/EfJ7SOYozrpsYymAJ8ejmZQF+WRjeUyE4vCK9JBw6LQXF0pdprK
 BWcNnkQMhZXRNkaHI5w0STRNkBqnqcrOlf52r8RttazKF7OzNKYT0TTlHJJh
 PXVZLxgREN0l7370VR8dy9wAg/AAnS0/bdF8G9cZIa+zOImUhKc6HmeFbSku
 AWqMnAqLo0WULTMmQraG1W0onnxIk05ZLe95iAZ8lkowS17Nt1zXXZWt1jCz
 pOoq3kaZZ7ASuHs2X7VdFhHf7sif7uXsZV5DnJfecilXP/qaO7vIl3XLONrl
 ThFSjq6Wrx2dZZYeRJ8WJ2BTx6aGzRzbcJqZk2aJdjPRzBrSNNH0rzcTPjPS
 ptFuOmnT8JnhUy/nzhI2A5uujtsMbGb4NBXX2HB8Zti0HGdSZum9KWhPXpqh
 WaGIUNctj0bOl1316GvuvPSWS3/wjpFXfOZned8FV/OSv3zxljXtnXLfEq0m
 STZtyiDSMozWjKbwTCw6kTsnsqEuM6MjogClfiDiRC22Uf3EkkTgeGNMN8CT
 09RUuqwdh8bK3qAuhJsGYLm940ybjjaV2FBZbglZVt5eWPeAay+4bvtVn3k5
 773gqh+8YeJ9F1zNy256Gdf+1HXboXiuhb6Wc7ZQEBHqZ/cHjt1KLd8XG9aW
 IGQTQxODqWMzh6kT0/LfZ2WSIyZGTKwMYUy8fK61mkVU6oEkUgJPIA8sUYPd
 aKOlxzCwoUC5lMHW5fhahJ577QXXbb/iMy87TvgfCM9ecuNLufZx1/DCm158
 ap63l0wn9sZJo7PME11ITXJrm8r2ZsiRkAwL2PCOEHS5zPlMkpEFnVSyklvN
 EiWdtclYRGKpEsTaNuNuJOunUbSaSRoVQ/0g9dG5MfGs1rCIjKQ7svQvF959
 5PoLr7/n5Z9+KVc95pr/h52jo3b1ZZ+47MxmYh8K46e3u4X1N4h5jdE2NElP
 nc6KAqIooE0lDXYSbk5Ts0CuWH7isAhnGYYbNG0uabbsvB0mU61moa4qzupe
 waM7xjQFybII/UUseP77n3DtXd9vZ9r93zk6+uDWle1dh1+zfKbP4i2L5fLv
 ePLHAad53SJWdpAhlxk2K1dOq40LYZXH8yh7kEY0llLFBOPpM6PMnAm6HGUW
 qQxTqMthXjKcRQ4i/DvZ4kZP+pa245due/Lk6P0tQe5XhXL5xy7n4NMODq9/
 5gNP9H1nn3ahXM905++520PM7aK6aY7W2zJpZ9B4YmtS2mo9h9GzR1ELHDfY
 7ZyuVl9t02Eq+4YkWHQZx8INj4hqWXzK0G0St27v+n+79au7//OLr/z9AV5e
 fvPlHHzUwf+/m6cBLv74s/mTJ//X8vwvnp3caYmYGnaa44T5oyP0oYIXjIk3
 nDLbKInAf8C25M7JuYDvxosLFODTu5Jw7PnmfC4vhBp9x7o8D/PldRd9IAM8
 /xMv5UNPuOaHkuf/As0A7S5OGkmIAAAAAElFTkSuQmCC
