## flappybird 0.0.3

=== debian/changelog ===
flappybird (0.0.3) unstable; urgency=low

  * Added more dependencies

 -- Ivaylo Dimitrov <ivo@unknown>  Sat, 12 Apr 2014 18:32:43 +0200
