=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: flappybird
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11, qtquickcompat, qt-components-10
 Description: Fly as far as you can without hitting objects
  Touch screen to move upwards
 XB-Maemo-Display-Name: flappybird
